---
name: Yuki Murakami
locality:
country: Remote
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: rhueston
picture: yukimurakami.png
pronouns: he/him
pronunciation:
twitter:
gitlab: yuki_murakami
departments:
- Enterprise Sales
expertise:
story: Yuki Joined GitLab from a major Vistualization software vendor. Prior to that,
  He worked for a domestic SIer and a global computing company. Outside of work, he
  enjoys spending time with his four children on weekends.

